## pmuninstall 0.29

=== debian/changelog ===
pmuninstall (0.29-1) unstable; urgency=low

  * Initial Release (Closes: #687828)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 17 Sep 2012 11:54:02 +0200
