=== debian/control ===
Source: pmuninstall
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.14.0),
 libcpan-distnameinfo-perl,
 libyaml-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-pmuninstall-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-pmuninstall-perl.git
Homepage: http://search.cpan.org/dist/App-pmuninstall/

Package: pmuninstall
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcpan-distnameinfo-perl,
 libyaml-perl,
 perl (>= 5.14.0)
Description: script to uninstall modules installed from CPAN
 pmuninstall is a fast module uninstaller. It reads installed files lists from
 *.packlist files (generated when installing modules using e.g. cpanminus) and
 deletes them.
