=== debian/watch ===
version=3
http://search.cpan.org/dist/App-pmuninstall/   .*/App-pmuninstall-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
