## pmuninstall 0.30

=== debian/changelog ===
pmuninstall (0.30-3) unstable; urgency=medium

  * Team upload
  * Remove unneeded leading space from long description (Closes: #789364)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 12:18:13 +0000

pmuninstall (0.30-2) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * Fix Vcs-* fields in d/control

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 10:29:28 +0000

pmuninstall (0.30-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright years
  * Remove *.docs (not needed)
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:23:58 +0200
