=== debian/control ===
Source: pmuninstall
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl (>= 5.14.0),
                     libcpan-distnameinfo-perl,
                     libyaml-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pmuninstall.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pmuninstall.git
Homepage: https://metacpan.org/release/App-pmuninstall

Package: pmuninstall
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libyaml-perl,
         perl (>= 5.14.0)
Description: script to uninstall modules installed from CPAN
 pmuninstall is a fast module uninstaller. It reads installed files lists from
 *.packlist files (generated when installing modules using e.g. cpanminus) and
 deletes them.
