=== debian/watch ===
version=3
https://metacpan.org/release/App-pmuninstall   .*/App-pmuninstall-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
