## pmuninstall 0.33

=== debian/changelog ===
pmuninstall (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Drop 'perl' from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:26:51 +0200

pmuninstall (0.31-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + pmuninstall: Drop versioned constraint on perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.31.
  * Update build dependencies.
  * Update debian/upstream/metadata.
  * Refresh 01_manpage-description.patch.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Apr 2022 19:24:09 +0200

pmuninstall (0.30-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:59 +0100
