=== debian/control ===
Source: pmuninstall
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-distnameinfo-perl <!nocheck>,
                     libyaml-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pmuninstall
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pmuninstall.git
Homepage: https://metacpan.org/release/App-pmuninstall
Rules-Requires-Root: no

Package: pmuninstall
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libyaml-perl
Description: script to uninstall modules installed from CPAN
 pmuninstall is a fast module uninstaller. It reads installed files lists
 from *.packlist files (generated when installing modules using e.g. cpanminus)
 and deletes them.
