=== debian/watch ===
version=4
https://metacpan.org/release/App-pmuninstall   .*/App-pmuninstall-v?@ANY_VERSION@@ARCHIVE_EXT@$
